/*
 Theme Name:   Norautron
 Theme URI:    http://breakfast.no
 Description:  Customized Divi theme
 Author:       Breakfast people
 Author URI:   http://breakfast.no
 Template:     Divi
 Version:      1.0.0
*/

@import url("../Divi/style.css");

/* =The Norautron Theme
........................................................................*/

.et_post_meta_wrapper h1 {
    letter-spacing: 1px !important;
    line-height: 1em !important;
}

}

.customWhiteMenu ul li a{
	letter-spacing:2px;
	letter-spacing:5px bottom;
	font-size:15px;
	/*border-bottom:solid 2px #ffffff;*/
	padding-bottom:7px;
}
.et_pb_slide_description{
	text-shadow:0 !important;

}
.footer-widget a{
	text-decoration: none;
	color: #ffffff !important;
}
.arrow-down {
	border-radius: 0 !important;
	outline: 0;
	background: none;
	width: 40px; 
	height: 0;
	padding: 0;
	margin: 0; 
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-top: 20px solid #ffffff;
	border-bottom: 0;
	cursor: pointer;
	-webkit-transition: all 1000ms ease;
	-moz-transition: all 1000ms ease;
	-ms-transition: all 1000ms ease;
	-o-transition: all 1000ms ease;
	transition: all 1000ms ease;

}
.arrow-down:hover{
	border-top: 20px solid rgba(255,255,255,0.5);
}

/*
........BUTTONS..................
*/

/*MAP*/

/*general footer*/
.widget_text{padding-left:17%;}

/*general buttons*/
a.et_pb_promo_button.et_pb_button{
	color:#000000;
}
.et_pb_promo_button { /*the call to action buttons and general*/
	 border: none; 
	 background: rgba(200,200,200,0.5);
	 padding:15px; 
	 padding-left:10%; 
	 padding-right:10%; 
	 border-radius: 0px;
	 color: #000000;
}
.et_pb_promo_button:hover {
	 border: none; 
	 padding:15px; padding-left:10%; padding-right:10%; 
	 border-radius: 0px;
	 color: #000000;
}

/*general full screen slider*/
#nora_Slider_Section{
	height: 100vh;
	position: relative;
}
#nora_Slider, .et_parallax_bg, .et_pb_slides, .et_pb_slide{
	height: 100% !important;
}


@media only screen and (max-width: 981px) {
	.marketSegmentProductImage,.serviceImage{
		padding-top:50px;
	}
	.serviceImage, .marketSegmentProductImage{
		visibility: hidden; /* hides the image on pad and mobile */
		height:0px !important;
	}
		.customWhiteMenu{
		display: none; /* hides the custom white menu on pad and mobile*/
	}
	/*........Market segment small screens......*/
	.customBoxedMenu{
			margin-top: 10px !important;
	}
}
/*Mobile*/
@media only screen and (max-width: 376px) {
	h1,h2,h3,h4,h5,h6{
		font-size: 16px !important;
	}
	p{
		/*text-align: left !important;*/
	}
	.arrow-down{
		display: none;
	}
	/*.et_parallax_bg, .et_pb_parallax_css{
		background-image: none !important;
	}*/
}
@media only screen and (max-width: 1024px) {
	/*div.et_parallax_bg.et_pb_parallax_css .newBackgroundForMobile{
		background-image: none !important;
	}
	div.et_parallax_bg.et_pb_parallax_css, .newBackgroundForMobile{
		background-image: none !important;
	}*/

}


/*styling before the reach of small sized screens
all the styling of the overflowing boxes goes here*/
@media only screen and (min-width: 981px) {
	.et_pb_section_parallax{
		overflow: visible;
	}
		.et_pb_section.et_pb_fullwidth_section.et_pb_section_1.et_section_regular > div > div{
		/*width: 85%;
		margin: 0;
		padding: 0;*/
	}
	/* main menu *//* fixed menu */
	.et_header_style_centered header#main-header.et-fixed-header .logo_container,
	.et_header_style_centered #main-header .logo_container{
	    height: 120px !important; 
	}
	#main-header{
		height: 145px;
	}
	.menu-item{
		padding-right: 0px !important;
		padding-left: 0px !important;
		margin-left:10px;
		margin-right: 10px;
		text-decoration: none;
		font-weight: normal !important;
	}
	/*.customWhiteMenu ul .menu-item:hover{
		color: #24808d !important;
	}*/
	ul .current_page_item
	{
		border-bottom: solid 2px #24808d;
	}

	ul .sub-menu{
		padding-left:20px !important;
		padding-right: 20px !important;
		width: 240px !important; 
		border-top:2px solid #2f9ea5 !important;
	}
	#main-header ul .sub-menu{
		background: rgba(47,158,165,0.95) !important;
	}
	ul .sub-menu a{
		line-height:1;
		margin-left:0px !important;
	}
	ul .sub-menu a:hover{
		background: rgba(36, 128, 141, 0.5) !important;
	}

	/*.....Styling: Home-page.....*/
	#darkBlueBackground_1{
		margin-top: -90px;
		width: 115%;
		margin-left:-15%;
	}
	#imageOnTop_1{
		margin-top: 190px;
		width:115%;
	}
	#darkGreenBackground_1{
		width: 115%;
	}
	#whiteBackground_1{
		margin-left: -25%;
		padding-right: 40% !important;
		width: 115%;
	}
	/*::::::::::::::::::::::::.....Styling: About-page......:::::::::::::::::::::*/
	#darkblue_About{
		    margin-top: 110%;
		    width: 100%;
		    margin-left: -10%;
	}
	#darkgreen_About{
		width:115%;
		margin-top:70px;
		padding-right: 30% !important;
	}
	#whiteCentered_About{
		margin-left: 50%;
		width: 100%;
	}

	/*:::::::::::::::::::::::.....Market segment sites.....:::::::::::::::::::::::*/

	.marketSegmentProductImage{
		height: 300px;
		width:300px;
		margin-left:-12% !important;
		margin-top:90% !important;
	}

	/*:::::::::::::::::::::::.....Service page.....:::::::::::::::::::::::*/

	.serviceFronpageImage{
		position: absolute;
		bottom: 0;
	}
	.serviceImage{
		height: 300px;
		width:300px;
		margin-left:-14% !important;
		margin-top:75% !important;
	}
	.service-darkBlueBackgrounds{
		margin-top: -70px;
	}
	/*:::::::::::::::::::::::.....Career pages.....:::::::::::::::::::::::*/
	.careerSiteImage{
		width: 85%;

	}
		.careerNoraFacts{
		width: 115%;
	}
	.careerSiteContactInfo{
		width: 115%;
		margin-left: -15% !important;
		margin-top:-70px !important;
		text-decoration: none !important;
		color: #ffffff !important;
	}
	.locationMapNorautron{
    	width: 115%;
    	position: relative;
    	margin-left: -15% !important;
    	background: rgba(255.255.255.0.8);
	}
	/*........norautron group landingpage........*/
	.blueBoxNoraGroup{
		margin-top: -15% !important;

	}
	.greenBoxNoraGroup{
		margin-top: -40% !important;
	    margin-left: -30% !important;
	    width: 100%;

	}
	#footer-info{
	    padding-left: 4.5%;
	}
	.customBoxedMenu{
		margin-left: 12.5% ;
		-webkit-transition: all 1500ms ease;
		-moz-transition: all 1500ms ease;
		-ms-transition: all 1500ms ease;
		-o-transition: all 1500ms ease;
		transition: all 1500ms ease;
	}

}
@media screen and (min-width: 783px){
	/*........Market segment desktop...........*/
	.customBoxedMenu{
		background: rgba(211, 236, 238, 0.8);
		width: 100%;
		height: auto;
		padding: 12.5%;
		padding-bottom: 20%;
		padding-top: 10%;
		display: block;
		float: left;
		margin-top:-60px;
		-webkit-transition: all 1500ms ease;
		-moz-transition: all 1500ms ease;
		-ms-transition: all 1500ms ease;
		-o-transition: all 1500ms ease;
		transition: all 1500ms ease;
	}
	.customButton_Large{  
		background: #223a5d ; 
		padding-bottom: 25px;
		padding-top:25px;
		width: 80%; 
		float:left;
		margin-bottom:30px;
		color: #ffffff;
		letter-spacing: 1px;
		font-size: 20px;
		text-align: center;
	}
	.customButton_Large:hover{
		background: #274269;
	}
}
@media screen and (max-width: 782px){
	/*........Market segment small screens......*/
		.customBoxedMenu{
		background: rgba(211, 236, 238, 0.5);
		width: 100%;
		height: auto;
		padding: 15%;
		display: block;
		float: left;
		-webkit-transition: all 1500ms ease;
		-moz-transition: all 1500ms ease;
		-ms-transition: all 1500ms ease;
		-o-transition: all 1500ms ease;
		transition: all 1500ms ease;
	}
	.customButton_Large{  
		background: #223a5d; 
		padding: 20px;
		width: 100%; 
		float:left;
		margin-bottom:30px;
		color: #ffffff;
		letter-spacing: 1px;
		font-size: 20px;
		text-align: center;
	}
	.customButton_Large:hover{
		background: #274269;
	}
}


